DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #939

To trinh s6 0006 2021 TTr 0380005 sai workflow & phong ké toan
03/09/2021 10:17 AM - Luc Tran Van

Status: Closed Start date: 03/09/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/09/2021 11:48 AM - Truong Nguyen Vu
- File PL_REQ_PROCESS_CHILD_App.txt added

#2 - 03/11/2021 09:19 AM - Luc Tran Van

- Status changed from New to Closed

Files

PL_REQ_PROCESS_CHILD_App.txt 22.3 KB 03/09/2021

06/17/2025

Truong Nguyen Vu
